/** @type {import('tailwindcss').Config} */
export default {
  content: [
    "./src/**/*.{html, js, ts, vue}", 
    "./src/**/*"
  ],
  theme: {
    colors: {
      'green': '#63C132',
      'red': '#FF5517',
      'orange': '#FFA117',
      'blue-store': '#324ac3',
      'blue-web': '#009EFF',
      'blue-mobile': '#32c1c2',
      'gray-dark': '#273444',
      'gray': '#8492a6',
      'gray-light': '#d3dce6',
      'white': 'white'
    },
    fontFamily: {
      sans: ['Graphik', 'sans-serif'],
      serif: ['Merriweather', 'serif'],
    },
    extend: {},
  },
  plugins: [],
}

